@media (min-width: 576px) {

.header-logo {
  margin-right: auto;
}
.header-tel {
  display: -webkit-inline-flex;
  display: -ms-inline-flex;
  display: inline-flex;
  margin: 0 16px;
}
.header-nav .header-tel {
  display: none;
}
.project-list {
  padding-top: 30px;
  margin: 0 -10px;
}
.project-item {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  width: 50%;
  padding: 0 10px;
  margin-top: 20px;
}
.project-item .wrapper {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  flex-wrap: wrap;
}
.project .bt {
  width: auto;
}
.service-card {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}
.service-card .img {
  height: auto;
  min-height: 300px;
  width: 300px;
  min-width: 300px;
}
.service-card:nth-child(odd) .img {
  order: 1;
}
.service-card .content {
  width: 100%;
}
.form-title {
  margin: 0;
  order: -1;
}
.form .bt {
  width: auto;
  white-space: nowrap;
}
.form .agree {
  margin: 40px 0 0 40px;
  text-align: left;
}
.review-list {
  padding-top: 30px;
  margin: 0 -10px;
}
.review-card {
  margin-top: 20px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  width: 50%;
  padding: 0 10px;
}
.review-card .wrapper {
  width: 100%;
}


.d-sm-flex {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

}


@media (min-width: 660px) {
  .service-card .bt {
    width: auto;
    padding: 12px 45px;
  }
  .about-wrapper {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: flex-start;
    align-items: flex-start;
  }
  .about-content {
    width: 50%;
    padding-right: 20px;
  }
  .about-img {
    width: 50%;
    margin: 30px 0 0;
  }
  .about .bt {
    width: auto;
  }
  .preview-wrapper {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: flex-start;
    margin: 0 -20px;
  }
  .preview-text {
    width: 49%;
    padding: 0 20px;
  }
  .preview-img {
    width: 51%;
    margin: 0;
  }
  .succes-head {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
  }
  .succes-img {
    width: 308px;
    min-width: 308px;
  }
  .succes-title {
    margin-top: 0;
    padding-left: 50px;
    font-size: 28px;
  }
  .succes-text {
    margin-top: 30px;
    font-size: 16px;
  }


}

@media (min-width: 768px) {

.team-slider {
	padding: 0 60px;
}
.team-slider .slick-list {
  overflow: hidden;
}
.article-text{
  width: 51%;
  padding-right: 30px;
  font-size: 18px;
}
.article-img {
  width: 49%;
}
.quotation-title {
  width: 30%;
  font-size: 28px;
}
.quotation-text {
  width: 70%;
  padding-left: 20px;
  font-size: 18px;
}
.feedback {
  background: var(--bg) url(../i/bg1-xl.png) 50% 0 no-repeat;
  background-size: auto auto;
}
.form {
  max-width: 1004px;
  margin: 0 auto;
  padding: 50px 40px;
}
.form-title {
  font-size: 28px;
}
.form-row {
  margin: 0 -20px;
}
.form-row > * {
  padding: 0 20px;
}
.slick-arrow {
	bottom: 50%;
  transform: translateY(-50%);
}
.slick-arrow svg {
	width: 16px;
  height: 24px;
	transition: all 100ms ease;
}
.slick-prev {
  left: 0;
}
.slick-next {
  right: 0;
}
.contact-card {
  width: 100%;
  border-radius: 24px;
  padding: 30px;
}
.contact-form .bt {
  width: auto;
}
.contact-board {
  margin: 20px 0 0;
  background: #fff;
  border-radius: 24px;
  overflow: hidden;
}
.contact-board .map-wrapper {
  width: 49%;
}
#map {
  height: 600px;
  background: #e2e2e4;
}
.contact-board .content {
  width: 51%;
  padding: 50px;
}

.d-md-row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.d-md-row > * {
  padding: 0 10px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}
.col-md-33 {
  width: 33.333%;
}
.col-md-50 {
  width: 50%;
}
.col-md-100 {
  width: 100%;
}
.d-md-flex {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

}

@media (min-width: 1023px) {
  body {
    font-size: 16px;
  }
  H1 {
    font-size: 48px;
  }
  H2, .h2 {
    font-size: 38px;
  }
  H3, .h3 {
    font-size: 28px;
  }
  section {
    padding: 100px 0;
  }


  .project-subtitle {
    font-size: 18px;
  }
  .project-list {
    margin: 0 -15px;
    padding-top: 20px;
  }
  .project-item {
    margin-top: 30px;
    padding: 0 15px;
    width: 33.333%;
    font-size: 17px;
  }
  .project-item .wrapper {
    padding: 30px 30px 30px 124px;
  }
  .project-item .wrapper::before {
    width: 64px;
    height: 64px;
    font-size: 28px;
  }
  .project .bt {
    margin-top: 50px;
  }

  .service {
    padding-top: 70px;
  }
  .service-list {
    padding-top: 0;
  }
  .service-wrapper {
    position: relative;
    padding-left: 130px;
  }
  .service-title {
    position: absolute;
    left: -42px;
    top: 90px;
    transform: rotate(-90deg);
  }
  .about .pre-title {
    font-size: 18px;
  }
  .about-img {
    padding-right: 48px;
  }
  .about-img::before {
    width: 148px;
    height: 125px;
    left: 22%;
  }
  .about-img::after {
    right: 0;
    width: 102px;
    height: 211px;
  }
  .logo-list li {
    margin: 0 20px;
    width: 100px;
    height: 100px;
    min-width: 100px;
  }
  .header-logo {
    order: -2;
    margin: 0;
  }
  .header-nav {
    margin: 0 auto 0 50px;
    width: auto;
    padding: 0;
    order: -1;
    display: block !important;
  }
  .header-nav li {
    margin: 0 24px 0 0;
  }
  .bt-menu {
    display: none;
  }
  .header-tel {
    margin: 0 30px 0 0;
  }
  .header .bt {
    order: 2;
  }
  .preview {
    padding-top: 70px;
    overflow: hidden;
  }
  .preview-wrapper {
    position: relative;
    height: 688px;
    -ms-align-items: center;
    align-items: center;
  }
  .preview H1 {
    font-size: 48px;
  }
  .preview p {
    margin-top: 48px;
    font-size: 18px;
  }
  .preview .bt {
    margin-top: 48px;
    width: auto;
  }
  .preview-img {
    position: absolute;
    left: 49%;
    bottom: 0;
  }
  .footer {
    padding: 10px 0;
    text-align: left;
  }
  .footer-logo {
    margin-right: 40px;
  }
  .footer-info {
    padding: 0;
    margin-right: auto;
  }
  .footer-tel {
    margin: 0 30px 0 0;
  }
  .service-item {
    border-radius: 24px;
  }
  .service-item .head {
    padding: 24px 110px 24px 30px;
    min-height: 102px;
    font-size: 18px;
    .icon {
      top: 24px;
      right: 30px;
      width: 53px;
      height: 53px;
    }
    .icon::before {
      width: 3px;
      height: 23px;
    }
    .icon::after {
      width: 23px;
      height: 3px;
    }
  }
  .search-input {
    height: 80px;
    font-size: 21px;
  }
  .service-item .content {
    padding: 0 110px 24px 30px;
    font-size: 16px;
  }
  .info-board {
    margin-top: 50px;
  }
  .info-board .wrapper {
    padding: 70px 40px;
  }
  .info-board .title {
    width: 25%;
  }
  .info-board .text {
    margin-top: 0;
    width: 42%;
    padding: 0 40px;
  }
  .info-board .bt {
    margin-top: 0;
    padding: 18px 34px;
    font-size: 22px;
  }
  .page-prolog {
    font-size: 17px;
  }
  .review-list {
    padding-top: 20px;
    margin: 0 -15px;
  }
  .review-card {
    margin-top: 30px;
    padding: 0 15px;
  }
  .review-card .wrapper {
    border-radius: 24px;
    padding: 50px;
  }
  .review-card .title {
    font-size: 21px;
  }
  .review-card p {
    font-size: 16px;
  }

  .d-lg-flex {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
  }
}



@media (min-width: 1200px) {
  H1 {
    font-size: 64px;
  }
  H2, .h2 {
    font-size: 45px;
  }
  H3, .h3 {
    font-size: 36px;
  }
  .header-nav li {
    margin-right: 30px;
  }
  .about-page {
    padding-top: 120px;
  }
  .article-text {
    max-width: 616px;
    margin-right: auto;
  }
  .quotation-title {
    font-size: 36px;
  }
  .service-list {
    margin: 0 -15px;
  }
  .service-list .col-left {
    padding: 0 15px;
    width: 61.5%;
  }
  .service-list .col-right {
    padding: 0 15px;
    width: 38.5%;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
  }
  .service-card .img {
    width: 400px;
    min-width: 400px;
  }
  .service-card .title {
    font-size: 30px;
  }
  .service-card.v2 {
    flex-direction: column;
    .img {
      width: 100%;
      min-width: 100%;
    }
  }
  .service-card.v2 .img {
    height: 60%;
    margin-top: auto;
  }
  .about H2 {
    padding-bottom: 15px;
  }
  .service-card .list {
    font-size: 17px;
  }
  .about-content {
    padding-right: 9%;
  }
  .about .bt {
    margin-top: 35px;
  }
  .about-img {
    padding-right: 10px;
  }
  .about-img::before {
    width: 255px;
    height: 218px;
    bottom: -20px;
  }
  .about-img::after {
    right: -50px;
    width: 174px;
    height: 362px;
  }
  .about-img .item {
    width: calc(50% - 15px);
  }
  .logo-list li {
    margin: 0 32px;
    width: 120px;
    height: 120px;
    min-width: 120px;
  }
  .header-logo {
    width: 146px;
  }
  .header-nav {
    margin-left: 112px;
  }
  .preview-wrapper {
    height: 894px;
  }
  .preview H1 {
    font-size: 64px;
  }
  .preview p {
    font-size: 20px;
  }
  .preview-img img {
    max-width: 1420px;
  }
  .footer-info p {
    margin: 0 10px 0 0;
  }
  .footer-policy {
    margin: 0 0 0 20px;
  }
  .service-container {
    margin-top: 66px;
  }
  .service-content {
    width: 68%;
    padding-right: 30px;
  }
  .service-aside {
    width: 32%;
    position: sticky;
    top: 70px;
  }
  .search {
    margin-top: 0;
  }
  .info-board {
    margin: 0;
  }
  .info-board .wrapper {
    padding: 160px 60px;
    display: block;
  }
  .info-board .title {
    width: 100%;
    font-size: 36px;
  }
  .info-board .text {
    padding: 30px 0 0;
    width: 100%;
    font-size: 20px;
  }
  .info-board .bt {
    margin-top: 55px;
  }
  .succes-head {
    width: 50%;
  }
  .succes-title {
    padding-right: 20px;
  }
  .succes-text {
    width: 50%;
    margin: 0;
    padding-left: 50px;
    border-left: 5px solid var(--red);
    font-size: 18px;
  }
  .page-prolog {
    font-size: 18px;
  }
  .review-card {
    width: 33.333%;
  }
  .contact-card,
  .contact-board {
    margin-top: 30px;
  }
  .contact-item {
    font-size: 18px;
  }
  .contact-item .tel {
    font-size: 24px;
  }
  .contact-form .agree {
    margin-top: 40px;
    padding-left: 40px;
  }
  .modal {
    border-radius: 24px;
    padding: 40px;
    max-width: 616px;
  }

  .d-md-row {
    margin: 0 -15px;
  }
  .d-md-row > * {
    padding: 0 15px;
  }
  .d-xl-flex {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
  }

}

@media (min-width: 1300px) {
  .succes-head {
    width: 41%;
  }
  .succes-text {
    width: 59%;
  }
  .footer-policy {
    margin-left: 120px;
  }
}

@media (min-width: 1500px) {
  .quotation-title {
    width: 21%;
  }
  .quotation-text {
    width: 79%;
    padding-left: 54px;
  }
  .team-item .photo {
    height: 500px;
    max-width: 420px;
  }
  .team-item .photo::before {
    height: 420px;
  }
  .team-item .name {
    margin-top: 30px;
    font-size: 24px;
  }
  .team-item .post {
    font-size: 18px;
  }
  .succes-title {
    padding-right: 50px;
  }
}
